ISCS#FEP - Feature #1473
Feature # 1453 (Resolved): ISCS-Linux/qt_appl0000:MFC-Qte4ll

0Qt64000010 librbac
06/22/2021 04:32 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

06/22/2021

100%
0.00 hour
0.00 hour

Description

00engxgi000000000000Dbroacl,00000MFCOODO0D00000D0000:0D

History

#1 - 06/22/2021 04:35 PM - jiawei mao

- Status changed from New to In Progress

00svn version 134

00t000000.

#2 - 06/22/2021 04:59 PM - jiawei mao

00svn version 135
00000iibrbacatliibroacll000Iibroacatliibrbacll

#3 - 06/22/2021 05:26 PM - jiawei mao

00svn version 136
000/include/se_rbacQt.hl/Runtime_Win64/bin/librbacQt.di/licl D000

#4 - 06/24/2021 10:05 AM - xiangyang li

- Target version set to 3.1

#5 - 06/24/2021 10:05 AM - xiangyang li

- Assignee set to jiawei mao

#6 - 06/24/2021 11:41 AM - jiawei mao

00svn version 138

Opro00000Nbroac.liclOOO0;

#7 - 08/19/2021 06:54 PM - jiawei mao
00svn version 1780 O00librbacOwindowllinux0000

#8 - 08/19/2021 07:00 PM - jiawei mao
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/05/2025

1/1
